#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-5KJHY1m67T8LAneOnjeKCc
key:                  yesod-auth-1.6.10-5KJHY1m67T8LAneOnjeKCc
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  f32bf13ddfa99bb9ece314742cad87f9
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-5KJHY1m67T8LAneOnjeKCc
depends:
    aeson-1.5.2.0-FmZXy2ZGHxL3WF9LZXvgZE
    authenticate-1.3.5-Fy46r1TceXL8LsjNs1bEh3 base-4.14.0.0
    base16-bytestring-0.1.1.7-IF3oDT09hOj5uLqgHsC3Xr
    base64-bytestring-1.1.0.0-ENfrsgNChVs3DCvJVuoSnb binary-0.8.8.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG
    blaze-html-0.9.1.2-5cVY0w9vla17uuQH3D0SUe
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    conduit-1.3.2-LNtUnz8gFta9GEmda132Cp
    conduit-extra-1.3.5-1RuvC84rPoOAgzbXimTNdo containers-0.6.2.1
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    data-default-0.7.1.1-HK1i3srOqHq9O9FnmDlpMG
    email-validate-2.3.2.13-FTOtP5QdLicAMkeGpXL3Z9
    file-embed-0.0.12.0-2N30h2jV55M9hEI1fjRZ9w
    http-client-0.7.1-K1VkjxAKMs0GE7W3zmYATP
    http-client-tls-0.3.5.3-JQEYjjlf1OICdW0SXQHUOh
    http-conduit-2.3.7.3-B2myuNVZRwSTMphIY0bQ1
    http-types-0.12.3-6Ul1R1Xg1US72nkzm2MeBN
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5
    network-uri-2.6.3.0-EC4luv6PnAZ5OdTgVrxaVT
    nonce-1.0.7-KQTmqSXcybZ54GNGbOTdXb
    persistent-2.10.5.2-5Vw2UnGeBFkEIOmOpTlkNe
    random-1.1-AA3zCuOgsVZCzsZYE3CMpY
    safe-0.3.19-CK0lfIX5mWD7fu30IXX07t
    shakespeare-2.0.24.1-Eko34s26k2KGhP1lgiyZYe
    template-haskell-2.16.0.0 text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.13-ExkqaODrk1FLk18tr1YvsX
    unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq
    unordered-containers-0.2.11.0-3Y6IOuTKUVqKles5LxP5qL
    wai-3.2.2.1-ILwkyBWz8HuHkZilYtG3In
    yesod-core-1.6.18-8VhESE7L9viLhPAcvZlEfs
    yesod-form-1.6.7-JsqMk4x7Hz3C2i1CPDClKC
    yesod-persistent-1.6.0.4-GzVtNHkZpzEIj46sPTKCX1

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

